Subject: Re: bug#27574: 25.2; `Info-use-header-line' documentation

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 21 Jul 2019 17:24:17 +0200

Drew Adams <[email-masked]> writes:

> The doc should say that toggling the value has no effect if Info has
> already been opened.  It's not even enough to quit Info.  Apparently you
> must kill any `Info-mode' buffers and then open Info again, to see the
> change.  This is not obvious.

This doesn't seem to be the case on the trunk, at least -- following any
link in the Info buffer then gives you a display that respects this
variable.

I think that's acceptable, and doesn't need clarification in the
variable doc string.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no